{% extends "post.html" %}

{% set title = 'Drabble č. 15 (12. kolo)' %}

{% block content %}

  <h2>Drabble č. 15</h2>
<p>Po třináctém úderu nastalo ohlušující ticho. Bratr Ševelil poznal, že cosi v Hodinách se změnilo. Jeho srdce, sladěné s tikotem Hodin, zneklidnělo, našeptávalo mu, že pokud uposlechne bezhlasé volání a vydá se za ním, nic už nebude jako dřív. Hleděl upřeně na Hodiny, ze svíce mu zbýval jen malý sloupek vosku. Tma kolem, hebká a hutná, jej uzavírala v malé baňce mihotavého světla jako bezradnou závojnatku v kulatém akváriu. Lapal po dechu nervozitou. Z Hodin jako by vycházela modravá záře, nebo snad zvuk za hranicí slyšitelnosti. Věděl, že Hodiny, o které se tolik let staral, jsou Hodiny tehdejší, teď před ním majestátně stojí nové, zatím nepoznané a říkají mu, vybízejí, aby vstoupil. Aby jimi prošel. Nakládat s Hodinami jiným, než v knize rituálů předepsaným, způsobem patřilo samozřejmě k těžkým hříchům. Nemohl si však pomoci. Jak to přijde, že roky do puntíku přesně plnil své povinnosti, aniž by se nechal zviklat zvědavostí či fantazií, a teď v mžiku odhodí vše, co mu bylo posvátné? A už tlačí dlaní na nenápadné místečko, stisk uvede do pohybu tušený mechanismus, který Hodiny otáčí a přestavuje v jemně zářící, vibrující portál. Ševelil jím prochází, touha po neznámém v něm bobtná, puká a klíčky zvědavosti ho skoro v transu provedou branou, sestoupí po několika stupních dál do chodby naplněné týmž modravým přísvitem, jakým ho zlákaly Hodiny. Matně si povšimne vůně právě dohořelého knotu. Plamínek nepostrádá, následuje podivný svit a dráždivý zvuk na rozhraní zachytitelného.</p>

<p>Druhý den ho v paláci hledali. Marně. Bratr Ševelil uposlechl volání Hodin.</p>


 {% endblock %}
